@charset "utf-8";
#comingsoon {width:100%;padding-top:100px;font-size:16px;text-align:center;color:#666}

/* 공통 */
.pgcm{font-size:15px;color:#777;text-align:center;line-height:1.6;word-break:keep-all;font-family: 'notokr-regular';}
.pgcm .pl{white-space:pre-line;word-break:keep-all}
.pgcm .tit_area .f_tit{display:inline-block;border-radius:50px;padding:10px 20px;font-size:14px;font-weight: 600;font-family: 'Poppins', sans-serif;color:#fff;background-color: #d7b668;}
.pgcm .tit_area > p{margin-top:15px;font-size:35px;line-height:1.3;font-family: 'notokr-bold';color: #111;}
.pgcm .in_wrap{position:relative;margin:-60px 50px 0;padding:70px;background-color:#fff}
.pgcm .img_box{height:350px;background:url(/sh_page/img/p37_img01.jpg) no-repeat center center;background-size:cover}

/* 변호사소개 */
#p35.pgcm .img_box{background:none}
#p35{color:#555;text-align:left}
#p35 .con{position:relative;display:flex;gap:50px;align-items:flex-start;}
#p35 .con .img_box{width:800px;flex:0 0 800px;position:sticky;top:100px;height:570px}
#p35 .con .img_box img{display:block;width:100%;height:auto;max-height:calc(100vh - 100px);object-fit:cover}
#p35 .con .in_con{width:calc(100% - 800px)}
#p35 .tit_area .f_tit{font-size:16px}
#p35 .con .in_con .tit_area > p > span{font-size:20px;color:#777;font-weight:600}
#p35 .con .in_con .d_box{margin-top:30px;border-top:3px solid #e1e1e1}
#p35 .con .in_con .d_box dl{padding:35px}
#p35 .con .in_con .d_box dl:nth-child(2){background-color:#f7f7f7}
#p35 .con .in_con .d_box dl dt{padding-bottom:15px;margin-bottom:25px;border-bottom:1px solid #e1e1e1;font-size:18px;font-family: 'notokr-bold';color: #b3995a;}
#p35 .con .in_con .d_box dl dd{position:relative;margin-left:15px}
#p35 .con .in_con .d_box dl dd::before{content:"";display:block;position:absolute;top:10px;left:-15px;width:3px;height:3px;border-radius:50%;background-color:var(--primary2)}
#p35 .con .in_con .d_box dl dd+dd{margin-top:5px}

/* 드리는 말씀 */
#p37{font-size:16px}
#p37.pgcm .tit_area p{margin:30px 0 50px;line-height: 1.4;}
#p37 .tit_area p > span{font-family: 'notokr-light'}
#p37 .cont_area .img_box{background:url(/sh_page/img/p37_img01.jpg) no-repeat center center;background-size:cover}
#p37 .cont_area .con{position:relative;margin: -45px 50px 0;padding:70px;background-color:#fff}
#p37 .cont_area .con .img_area img{width:100%}
#p37 .cont_area .con .txt01 span{padding-bottom:1px;border-bottom:1px solid #333;font-weight:600;color:#333}
#p37 .cont_area .con .txt02{padding-top:40px;font-weight:700;color:#333}
#p37 .cont_area .con .txt02 span{font-weight:500}
#p37 .cont_area .con > span{display:block;padding:0 50px}

/* 전문분야 */
#p39 .img_box{background:url(/sh_page/img/p37_img01.jpg) no-repeat center center;background-size:cover}
#p39 .in_wrap .tit_area .b_tit{margin-top:30px}
#p39 .in_wrap .tit_area{margin-bottom:115px}
#p39 .in_wrap .con{text-align:left}
#p39 .in_wrap .con + .con{margin-top:60px}
#p39 .in_wrap .con .c_tit{display:flex;align-items:center;margin-bottom:20px;gap:20px;margin-bottom:35px;padding-bottom:25px;border-bottom:1px solid #e1e1e1;font-size:22px;color:#333;font-family: 'notokr-bold';}
#p39 .in_wrap .con .c_tit span{width:40px;height:40px;border-radius:5px;text-align:center;line-height:40px;font-size:15px;color:#fff;font-weight:700;background-color: #d7b668;font-family:'poppins'}
#p39 .in_wrap .con .c_txt{padding:40px;background-color:#f7f7f7}
#p39 .in_wrap .con .in_ul{padding:0 50px}
#p39 .in_wrap .con .in_ul li + li{margin-top:40px}
#p39 .in_wrap .con .in_ul li .txt01{position:relative;margin:0 0 20px 10px;font-size:17px;color:#333;font-weight:700}
#p39 .in_wrap .con .in_ul li .txt01::before{content:"";position:absolute;top:10px;left:-10px;width:4px;height:4px;border-radius:50%;background:var(--primary2)}
#p39 .in_wrap .con .in_ul li .txt02{padding:40px;background-color:#f7f7f7}

/* 변호사 연락처 */
#p41 .img_box{background:url(/sh_page/img/p43_img01.jpg) no-repeat center center;background-size:cover}
#p41 .in_wrap .tit_area p{margin:30px 0 70px}
#p41 .in_wrap .cont_area{display:grid;grid-template-columns:repeat(4,1fr)}
#p41 .in_wrap .cont_area li{display:flex;justify-content:space-between;align-items:flex-start;padding:40px 35px}
#p41 .in_wrap .cont_area li .txt_box{text-align:left}
#p41 .in_wrap .cont_area li .txt_box span{font-size:13px;color: #d7b668;font-weight: 700;font-family: 'Poppins';}
#p41 .in_wrap .cont_area li .txt_box .txt01{margin:5px 0 15px;font-size:20px;color:#333;font-family: 'notokr-bold';}
#p41 .in_wrap .cont_area li .txt_box .txt02{font-size:17px;font-family: 'notokr-bold';}
#p41 .in_wrap .cont_area li .icon{display:flex;align-items:center;justify-content:center;;width:60px;height:60px;border-radius:50%;background-color:#f7f7f7}
#p41 .in_wrap .cont_area .gray{background-color:#f7f7f7}
#p41 .in_wrap .cont_area .gray .icon{background-color:#fff}

/* 면책공고 */
#p49 .tit_area{margin-bottom:60px}
#p49 .tit_area > p{margin-top:35px}
#p49 .cont_area{height:100%;padding:50px;background:url(/sh_page/img/p49_img01.jpg) no-repeat center center;background-size:cover}
#p49 .cont_area p{position:relative;width:100%;padding:65px 0;font-size:18px;color:#fff}
#p49 .cont_area p::after{content:"";display:inline-block;position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;opacity:0.2}
#p49 .cont_area p span{padding-bottom:2px;border-bottom:1px solid #fff}


